THAI ASAHI DENSO CO., LTD - Project progress work #2960
Parent project # 1284 (In Progress): [PJ250039] Infrastructure loT system for Thai Asahi Denso
Project progress work # 2954 (Closed): [Installation&On-site support] Hardware installation

[Installation&On-site support] Blower Exhaust cabinets old.

19 Nov 2025 08:46 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 25 Oct 2025
Priority: Normal Due date: 26 Oct 2025
Assignee: Phatthadon Inthachot % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Finish date: 26 Oct 2025 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 19 Nov 2025 09:08 - Siriwilai Chaiwattanaphon

1 Wiring I/O Signal for Control Exhaust fan 13 Unit
2 Wiring 1/0 Signal for Control Cool jet fan 2 Unit
3 Wiring RS485 Blower Exhaust fan 4 Unit

4 1/0 Check

#2 - 18 Dec 2025 14:28 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025

1/1
